# Uses of Class
com.google.protobuf.Any.Builder

Packages that use Any.Builder
Package
Description
com.google.protobuf

## Uses of Any.Builder in com.google.protobuf

Methods in com.google.protobuf that return Any.Builder
Modifier and Type
Method
Description
`Any.Builder`
Any.Builder.`clear()`
`Any.Builder`
Any.Builder.`clearTypeUrl()`
`string type_url = 1 [json_name = "typeUrl"];`
`Any.Builder`
Any.Builder.`clearValue()`
`bytes value = 2 [json_name = "value"];`
`Any.Builder`
Option.Builder.`getValueBuilder()`
`.google.protobuf.Any value = 2 [json_name = "value"];`
`Any.Builder`
Any.Builder.`mergeFrom(Any other)`
`Any.Builder`
Any.Builder.`mergeFrom(CodedInputStream input, ExtensionRegistryLite extensionRegistry)`
`Any.Builder`
Any.Builder.`mergeFrom(Message other)`
`final Any.Builder`
Any.Builder.`mergeUnknownFields(UnknownFieldSet unknownFields)`
`static Any.Builder`
Any.`newBuilder()`
`static Any.Builder`
Any.`newBuilder(Any prototype)`
`Any.Builder`
Any.`newBuilderForType()`
`protected Any.Builder`
Any.`newBuilderForType(GeneratedMessageV3.BuilderParent parent)`
`Any.Builder`
Any.Builder.`setTypeUrl(String value)`
`string type_url = 1 [json_name = "typeUrl"];`
`Any.Builder`
Any.Builder.`setTypeUrlBytes(ByteString value)`
`string type_url = 1 [json_name = "typeUrl"];`
`final Any.Builder`
Any.Builder.`setUnknownFields(UnknownFieldSet unknownFields)`
`Any.Builder`
Any.Builder.`setValue(ByteString value)`
`bytes value = 2 [json_name = "value"];`
`Any.Builder`
Any.`toBuilder()`
Methods in com.google.protobuf with parameters of type Any.Builder
Modifier and Type
Method
Description
`Option.Builder`
Option.Builder.`setValue(Any.Builder builderForValue)`
`.google.protobuf.Any value = 2 [json_name = "value"];`